Platform & IdentityStores
List stores
Lists the stores the current user can access, including each store's provisioning status.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/stores" \ -H "Authorization: Bearer <token>"[ { "id": "7204558912004327977", "name": "Mi tienda", "organizationId": "7204558912004328331", "storeType": "b2C", "status": "active", "provisioningStatus": "provisioning", "slug": "mi-tienda", "domain": "mi-tienda.ecomiq.app" }]